#menu {
	padding:0;
	margin:0;
	list-style:none;
	height:46px;
	ssposition:relative;
	float:left;
	z-index:2000;
	font-family:arial, verdana, sans-serif;
}
#menu li {
	float:left;
	sssmargin-right:1px;
}
#menu li a {
	display:block;
	float:left;
	sssheight:30px;
	sssline-height:30px;
	sssbackground:#333;
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	ssspadding:0 30px 0 20px;
}
#menu table {
	border-collapse:collapse;
	width:0;
	height:0;
	position:absolute;
	top:0;
	left:0;
}
/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#menu li a:hover {
	z-index:2000;
	position:relative;
	color:#fff;
	sssbackground-color:#c60;
}
#menu li:hover {
	position:relative;
	z-index:2000;
}
#menu li:hover > a {
	color:#fff;
	sssbackground:#c60;
}
#menu li:hover > a.sub {
	color:#fff;
	sssbackground-color:#c60;
}
#menu li.current a {
	color:#fff;
	sssbackground:#840;
}
#menu li a.sub {
	sssbackground: #333 url(images/down-arrow.gif) no-repeat right center;
}
#menu li.current a.sub {
	color:#fff;
	sssbackground:#840 url(images/down-arrow.gif) no-repeat right center;
}
#menu :hover ul {
	left:0;
	top:46px;
	width:150px;
	sssbackground:#444;
}
/* keep the 'next' level invisible by placing it off screen. */
#menu ul, #menu :hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#menu :hover ul :hover ul {
	left:160px;
	top:-1px;
	sssbackground:#222;
	white-space:nowrap;
	width:150px;
	z-index:2000;
	height:auto;
}
#menu :hover ul li {
	margin:0;
	border-top:1px solid #986CC3;
}
#menu :hover ul li a {
	width:150px;
	padding:5px;
	ssstext-indent:10px;
	background:#8253B3;
	color:#fff;
	sssheight:30px;
	sssline-height:30px;
}
#menu :hover ul li a.fly {
	sssbackground:#333 url(images/right-arrow.gif) no-repeat right center;
}
#menu :hover ul :hover {
	background-color:#B590D5;
	color:#fff;
}
#menu :hover ul :hover a.fly {
	background-color:#B590D5;
	color:#fff;
}
#menu :hover ul li.currentsub a {
	background:#840;
	color:#fff;
}
#menu :hover ul li.currentsub a.fly {
	background:#840 url(images/right-arrow.gif) no-repeat right center;
	color:#fff;
}
#menu :hover ul :hover ul li a {
	width:150px;
	padding:5px;
	ssstext-indent:10px;
	background:#8253B3;
	color:#fff;
}
#menu :hover ul :hover ul :hover {
	background-color:#B590D5;
	color:#fff;
}
#menu :hover ul :hover ul li.currentfly a, #menu :hover ul :hover ul li.currentfly a:hover {
	background:#840;
	color:#fff;
}
